<mp-panel style='margin: 5px;'  class='rs-grid-element text-center'>
  <mp-panel-body style="height: 140px;">
    {{> Partial:recordThumbnail }}
  </mp-panel-body>
  <mp-panel-footer>
    {{#> Partial:itemCardFooter }}
      {{#if @partial-block}}
        {{> @partial-block }}
      {{/if}}
    {{/ Partial:itemCardFooter }}
  </mp-panel-footer>
</mp-panel>
